@charset "utf-8";
/* CSS Document */

/* Generales */
html, body { margin:0; padding:0px; }
body { background:#FFF; font:normal normal 11px Arial, Helvetica, sans-serif; color:#688388; }
form { margin:0px; padding:0px; }
input, textarea, select { outline:none; }
p { margin:0px; padding:0px; }
a { color:#688388; text-decoration:none; cursor:pointer; }
a:hover { color:#f5bc2a; }
img { border:0; }
h1, h2, h3 { margin:0; padding:0; }
.clear { clear:both; }

/* Generales */
.general { width:955px; overflow:hidden; margin:0 auto; border:#c2c7c7 solid 1px; position:relative; }
.contenedor { width:955px; height:425px; overflow:hidden; background:#1acfc5; position:relative;  }

/* Header */
.header { height:160px; overflow:hidden; position:relative; }
.header .left { width:550px; height:160px; float:left; overflow:hidden; }
.header .right { width:405px; height:160px; background: url(../../img/logo.gif) no-repeat right 10px #ffac08; overflow:hidden; }
.header .banner { width:520px; height:80px; background:#D1D1D1; margin:10px; position:relative; }

#slideshow { height:80px; overflow:hidden; }
#slideshow IMG { position:absolute; top:0; left:0; z-index:8; }
#slideshow IMG.active { z-index:10; }
#slideshow IMG.last-active { z-index:9; }


/* Menú general */
.menu { width:770px; height:20px; overflow:hidden; position:absolute; left:0; top:140px; z-index:25;}
.menu .link { width:99px; height:20px; float:left; text-align:center; margin:0 5px 0 0; }
.menu #seccion_01 { width:105px; height:20px; float:left; text-align:center; color:#FFFFFF; background:#f5b921; display:block; }
.menu #seccion_01 a { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#f5b921; display:block; }
.menu #seccion_01 a:hover { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#fac849; display:inline-block; }
.menu #seccion_02 { width:105px; height:20px; float:left; text-align:center; color:#FFFFFF; background:#962e65; display:block; }
.menu #seccion_02 a { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#762e65; display:block; }
.menu #seccion_02 a:hover { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#8b3e79; display:inline-block; }
.menu #seccion_03 { width:105px; height:20px; float:left; text-align:center; color:#FFFFFF; background:#278cb3; display:block; }
.menu #seccion_03 a { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#278cb3; display:block; }
.menu #seccion_03 a:hover { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#46a5c9; display:inline-block; }
.menu #seccion_04 { width:105px; height:20px; float:left; text-align:center; color:#FFFFFF; background:#7ea21f; display:block; }
.menu #seccion_04 a { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#7ea21f; display:block; }
.menu #seccion_04 a:hover { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#91b630; display:inline-block; }
.menu #seccion_05 { width:105px; height:20px; float:left; text-align:center; color:#FFFFFF; background:#bb485e; display:block; }
.menu #seccion_05 a { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#bb485e; display:block; }
.menu #seccion_05 a:hover { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#d0667a; display:inline-block; }
.menu #seccion_06 { width:105px; height:20px; float:left; text-align:center; color:#FFFFFF; background:#1acfc5; display:block; }
.menu #seccion_06 a { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#1acfc5; display:block; }
.menu #seccion_06 a:hover { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#50e2da; display:inline-block; }
.menu #seccion_07 { width:105px; height:20px; float:left; text-align:center; color:#FFFFFF; background:#88e817; display:block; }
.menu #seccion_07 a { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#88e817; display:block; }
.menu #seccion_07 a:hover { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#acf358; display:inline-block; }
.menu #seccion_07 { width:105px; height:20px; float:left; text-align:center; color:#FFFFFF; background:#762e65; display:block; }
.menu #seccion_07 a { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#962e65; display:block; }
.menu #seccion_07 a:hover { width:99px; height:14px; float:left; text-align:center; padding:3px; color:#FFFFFF; background:#8b3e79; display:inline-block; }

/* Index */
.kwicks { width:955px; list-style:none; position:relative; margin:0; padding:0; }  
.kwicks li{ display:block; height:425px; width:105px; overflow:hidden; padding:0; cursor:pointer; }  
.kwicks a { display:block; height:425px; text-indent:-9999px; outline:none; }

#example1 .kwicks li{ float:left; width:105px; height:425px; border-right:solid #FFF 5px; }
#example1 #kwick1 {	background:url(../../img/index_menu_img_01.jpg) #f5b921; }
#example1 #kwick2 { background:url(../../img/index_menu_img_02.jpg) #762e65; }
#example1 #kwick3 { background:url(../../img/index_menu_img_03.jpg) #278cb3; }
#example1 #kwick4 { background:url(../../img/index_menu_img_04.jpg) #7ea21f; }
#example1 #kwick5 { background:url(../../img/index_menu_img_05.jpg) #bb485e; }
#example1 #kwick6 { background:url(../../img/index_menu_img_06.jpg) #1acfc5; }
#example1 #kwick7 { background:url(../../img/index_menu_img_07.jpg) #88e817; border:none; }

.idx_txt_01 { width:160px; height:50px; font-size:13px; background:#16aea6; color:#FFFFFF; padding:20px 15px 40px; position:absolute; right:0; top:0; }
.idx_txt_02 { width:160px; height:70px; font-size:13px; background:#18b8b0; color:#FFFFFF; padding:30px 15px; position:absolute; right:0; top:110px; }
.idx_txt_03 { width:160px; height:50px; font-size:13px; color:#FFFFFF; padding:30px 15px; position:absolute; right:0; top:250px; }

/* Productos */
.productos_left { width:550px; height:425px; float:left; background:#762e65; color:#FFF; }
.productos_left .btn { padding:35px 0 28px 35px; width:125px; font-size:18px; display:inline-block; float:left; }
.productos_left .txt { padding:10px; color:#FFFFFF; float:left; display:inline-block; width:220px; }
.productos_left .txt a { color:#FFFFFF; }
.productos_left a.btn_01 { width:500px; height:85px; background:url(../../img/productos_cat_01.jpg) no-repeat right #762e65; border-left:#642355 solid 50px; display:block; color:#FFFFFF; overflow:hidden; }
.productos_left a.btn_01:hover { background:url(../../img/productos_cat_01.jpg) no-repeat right #762e65; border-left:#f5bc2a solid 50px; display:block; color:#f5bc2a; }
.productos_left a.btn_02 { width:500px; height:85px; background:url(../../img/productos_cat_02.jpg) no-repeat right #873574; border-left:#642355 solid 50px; display:block; color:#FFFFFF; }
.productos_left a.btn_02:hover { width:500px; height:85px; background:url(../../img/productos_cat_02.jpg) no-repeat right #873574; border-left:#f5bc2a solid 50px; display:block; color:#f5bc2a; }
.productos_left a.btn_03 { width:500px; height:85px; background:url(../../img/productos_cat_03.jpg) no-repeat right #943b7f; border-left:#642355 solid 50px; display:block; color:#FFFFFF; }
.productos_left a.btn_03:hover { width:500px; height:85px; background:url(../../img/productos_cat_03.jpg) no-repeat right #943b7f; border-left:#f5bc2a solid 50px; display:block; color:#f5bc2a; }
.productos_left a.btn_04 { width:500px; height:85px; background:url(../../img/productos_cat_04.jpg) no-repeat right #a5448e; border-left:#642355 solid 50px; display:block; color:#FFFFFF; }
.productos_left a.btn_04:hover { width:500px; height:85px; background:url(../../img/productos_cat_04.jpg) no-repeat right #a5448e; border-left:#f5bc2a solid 50px; display:block; color:#f5bc2a; }
.productos_left a.btn_05 { width:500px; height:85px; background:url(../../img/productos_cat_05.jpg) no-repeat right #b24b9a; border-left:#642355 solid 50px; display:block; color:#FFFFFF; }
.productos_left a.btn_05:hover { width:500px; height:85px; background:url(../../img/productos_cat_05.jpg) no-repeat right #b24b9a; border-left:#f5bc2a solid 50px; display:block; color:#f5bc2a; }
.productos_right { width:405px; height:425px; float:right; background:url(../../img/productos_img_01.jpg) no-repeat; }

.productos { background:#FFFFFF; }
.productos .left { width:550px; height:425px; float:left; overflow:hidden; }
.productos .left .txt { margin:50px 140px 20px 50px; }
.productos .left .txt .nombre { font:normal bold 14px Arial, Helvetica, sans-serif; color:#772e65; margin:5px 0; }
.productos .left .txt .nombre span { color:#f5b921; }
.productos .left .txt .codigo { margin:5px 0; }
.productos .left .txt .codigo span { font:normal bold 12px Arial, Helvetica, sans-serif; color:#772e65; }
.productos .left .txt .caracteristicas_titulo { font:normal bold 12px Arial, Helvetica, sans-serif; color:#772e65; margin:5px 0; }
.productos .right { width:405px; height:425px; float:right; }
.productos .categoria { width:375px; padding:3px 15px; background:#772e65; float:right; color:#f5b921; font:normal bold 12px Arial, Helvetica, sans-serif; }
.productos .right .foto { width:405px; height:410px; background:#CCCCCC; }

.productos .cat_producto { overflow:hidden; clear:both; padding:25px; }
.productos .cat_producto .cat { width:100px; height:120px; border:#772e65 solid 1px; margin:20px 38px; float:left; }
.productos .cat_producto .cat .foto { width:100px; height:100px; background:#d1d1d1; }
.productos .cat_producto .cat .nombre_cat { background:#772e65; height:20px; width:100px; font:normal normal 11px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; }

.producto { margin:47px 0 0; }
.producto a.btn_01 { width:490px; height:15px; padding:5px; background:#762e65; border-left:#642355 solid 50px; display:block; color:#FFFFFF; overflow:hidden; }
.producto a.btn_01:hover { background:#762e65; padding:5px; border-left:#f5bc2a solid 50px; display:block; color:#f5bc2a; }
.producto a.btn_02 { width:490px; height:15px; padding:5px; background:#873574; border-left:#642355 solid 50px; display:block; color:#FFFFFF; }
.producto a.btn_02:hover { width:490px; height:15px; padding:5px; background:#873574; border-left:#f5bc2a solid 50px; display:block; color:#f5bc2a; }
.producto a.btn_03 { width:490px; height:15px; padding:5px; background:#943b7f; border-left:#642355 solid 50px; display:block; color:#FFFFFF; }
.producto a.btn_03:hover { width:490px; height:15px; padding:5px; background:#943b7f; border-left:#f5bc2a solid 50px; display:block; color:#f5bc2a; }
.producto a.btn_04 { width:490px; height:15px; padding:5px; background:#a5448e; border-left:#642355 solid 50px; display:block; color:#FFFFFF; }
.producto a.btn_04:hover { width:490px; height:15px; padding:5px; background:#a5448e; border-left:#f5bc2a solid 50px; display:block; color:#f5bc2a; }
.producto a.btn_05 { width:490px; height:15px; padding:5px; background:#b24b9a; border-left:#642355 solid 50px; display:block; color:#FFFFFF; }
.producto a.btn_05:hover { width:490px; height:15px; padding:5px; background:#b24b9a; border-left:#f5bc2a solid 50px; display:block; color:#f5bc2a; }


.stepcarousel { position: relative; overflow: scroll; width:445px; height:120px; margin:0 45px; }
.stepcarousel .belt { position: absolute; /*leave this value alone*/ left: 0; top: 0; }
.stepcarousel .panel { float: left; /*leave this value alone*/ overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/ margin: 0px; /*margin around each panel*/ width:445px; height:105px; text-align:center; }

/* Franquicias */
.franquicias_top { height:295px; overflow:hidden; background:#FFFFFF; }
.franquicias_top .txt { width:450px; height:95px; float:left; padding:100px 50px; font-size:12px; }
.franquicias_top .img { width:405px; height:295px; background:url(../../img/franquicias_img_01.jpg); float:left; }
.franquicias_bottom { background:#278cb3; height:80px; color:#FFFFFF; padding:25px 465px 25px 50px; font-size:12px; }

/* Tiendas */
.tiendas_mapa { width:550px; height:425px; float:left; background:#CCCCCC; }
.tiendas_txt { width:405px; height:425px; float:left; background:#7ea21f; }
.tiendas_txt .txt { margin:60px; color:#FFFFFF; }
.tiendas_txt .txt .titulo { font-size:30px; font-weight:bold; margin-bottom:20px; }
.tiendas_txt .txt .etiqueta { margin:25px 0 0; font-weight:bold; }
.tiendas_txt .txt select { width:205px; height:18px; font:normal normal 11px Arial, Helvetica, sans-serif; color:#FFF; background:#a4c847; border:1px solid #FFF; }

/* Acerca de */
.acerca_de_left { width:550px; height:425px; float:left; background:#bb485e; color:#FFF; font-size:12px; }
.acerca_de_left .txt { margin:50px; }
.acerca_de_right { width:405px; height:425px; float:right; background:url(../../img/acerca_de_img_01.jpg) no-repeat; }

/* Contacto */
.contacto_left { width:550px; height:425px; float:left; color:#FFF; }
.contacto_left a { color:#FFF; }
.contacto_left a:hover { color:#f5bc2a; }
.contacto_left .txt { margin:25px 70px; }
.contacto_left .forma { width:470px; height:250px; background:#FFFFFF; padding:40px; color:#688388; }
.contacto_left .forma .row { overflow:hidden; margin:10px 0; }
.contacto_left .forma .row .etiqueta { width:115px; float:left; overflow:hidden; margin:3px 0; }
.contacto_left .forma .row .campo { width:330px; height:20px; float:left; overflow:hidden; }
.contacto_left .forma .row .campo input { width:320px; height:14px; border:#66ded8 solid 1px; background:#93f4ef; float:left; overflow:hidden; }
.contacto_left .forma .row .campo2 textarea { width:320px; height:100px; border:#66ded8 solid 1px; background:#93f4ef; float:left; overflow:hidden; font-family:Arial, Helvetica, sans-serif;}
.contacto_left .forma .row .campo input.error { border:#FF0000 solid 2px; }
.contacto_left .forma .row .campo2 { width:330px; sfloat:left; overflow:hidden; }
.contacto_left .forma .row .campo2 textarea.error { border:#FF0000 solid 2px; }
.contacto_left .forma .row .submit { padding:3px 8px; background:#f5bc2a; color:#FFFFFF; float:right; border:0; margin:0 33px; cursor:pointer; }
.contacto_right { width:405px; height:425px; float:right; background:url(../../img/contacto_img_01.jpg) no-repeat; }

/* Tienda virtual */
.tv_left { width:550px; height:425px; float:left; background:#6cc701; color:#FFF; }
.tv_left .btn { padding:35px 0 28px 35px; width:125px; font-size:18px; display:inline-block; float:left; }
.tv_left .txt { padding:10px; color:#FFFFFF; float:left; display:inline-block; width:220px; }
.tv_left .txt a { color:#FFFFFF; }
.tv_left a.btn_01 { width:500px; height:85px; background:url(../../img/productos_cat_01.jpg) no-repeat right #6cc701; border-left:#88e817 solid 50px; display:block; color:#FFFFFF; overflow:hidden; }
.tv_left a.btn_01:hover { background:url(../../img/productos_cat_01.jpg) no-repeat right #6cc701; border-left:#f5bc2a solid 50px; display:block; color:#642355; }
.tv_left a.btn_02 { width:500px; height:85px; background:url(../../img/productos_cat_02.jpg) no-repeat right #77d30a; border-left:#88e817 solid 50px; display:block; color:#FFFFFF; }
.tv_left a.btn_02:hover { width:500px; height:85px; background:url(../../img/productos_cat_02.jpg) no-repeat right #77d30a; border-left:#f5bc2a solid 50px; display:block; color:#642355; }
.tv_left a.btn_03 { width:500px; height:85px; background:url(../../img/productos_cat_03.jpg) no-repeat right #85df1a; border-left:#88e817 solid 50px; display:block; color:#FFFFFF; }
.tv_left a.btn_03:hover { width:500px; height:85px; background:url(../../img/productos_cat_03.jpg) no-repeat right #85df1a; border-left:#f5bc2a solid 50px; display:block; color:#642355; }
.tv_left a.btn_04 { width:500px; height:85px; background:url(../../img/productos_cat_04.jpg) no-repeat right #9be840; border-left:#88e817 solid 50px; display:block; color:#FFFFFF; }
.tv_left a.btn_04:hover { width:500px; height:85px; background:url(../../img/productos_cat_04.jpg) no-repeat right #9be840; border-left:#f5bc2a solid 50px; display:block; color:#642355; }
.tv_left a.btn_05 { width:500px; height:85px; background:url(../../img/productos_cat_05.jpg) no-repeat right #a9f253; border-left:#88e817 solid 50px; display:block; color:#FFFFFF; }
.tv_left a.btn_05:hover { width:500px; height:85px; background:url(../../img/productos_cat_05.jpg) no-repeat right #a9f253; border-left:#f5bc2a solid 50px; display:block; color:#642355; }
.tv_right { width:405px; height:425px; float:right; background:url(../../img/productos_img_01.jpg) no-repeat; }

.productos { background:#FFFFFF; }
.productos .left { width:550px; height:425px; float:left; }
.productos .left .txt { margin:50px 140px 20px 50px; }
.productos .left .txt .nombre { font:normal bold 14px Arial, Helvetica, sans-serif; color:#772e65; }
.productos .left .txt .nombre span { color:#f5b921; }
.productos .left .txt .codigo { margin:5px 0; }
.productos .left .txt .codigo span { font:normal bold 12px Arial, Helvetica, sans-serif; color:#772e65; }
.productos .left .txt .caracteristicas_titulo { font:normal bold 12px Arial, Helvetica, sans-serif; color:#772e65; margin:5px 0; }
.productos .right { width:405px; height:425px; float:right; }
.productos .categoria { width:375px; padding:3px 15px; background:#772e65; float:right; color:#f5b921; font:normal bold 12px Arial, Helvetica, sans-serif; }
.productos .right .foto { width:405px; height:425px; background:#CCCCCC; }
.productos .pro_img{ width:100px; height:105px; background:#CCCCCC; float:left; margin:5px; }

.productos .cat_producto { overflow:hidden; clear:both; padding:25px; }
.productos .cat_producto .cat { width:100px; height:120px; border:#772e65 solid 1px; margin:20px 38px; float:left; }
.productos .cat_producto .cat .foto { width:100px; height:100px; background:#d1d1d1; }
.productos .cat_producto .cat .nombre_cat { background:#772e65; height:20px; width:100px; font:normal normal 11px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; }

.tienda_txt { padding:75px; font-weight:bold; font-size:14px; }

/* Footer */
.footer { width:955px; height:50px; background:#688388; color:#FFFFFF; position:relative; overflow:hidden; }
.footer .derechos { margin:10px auto; text-align:center; display:block; }
.footer .derechos a { color:#FFCC00; text-decoration:none; }
.footer .redes { width:120px; height:31px; overflow:hidden; position:absolute; right:25px; bottom:10px; } 
.footer .redes .red { width:32px; height:31px; float:left; margin:0 4px; } 

#carousel { margin: 0 auto; width: 955px; height: 425px; padding: 0; overflow: scroll; border: none; }
#carousel ul { list-style: none; width: 4500px; margin: 0; padding: 0; position: relative; }
#carousel li { display: inline; float: left; }
.textholder { text-align: left; font-size: small; padding: 6px; -moz-border-radius: 6px 6px 0 0; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; }

.paginador { bottom:30px; left:50px; z-index:800; }